@charset "utf-8";
/* CSS Document */
/*大枠のcss*/
#outer{
	width: 1260px;
	margin: 0 auto;
}
/*見出し*/
#outer .top_parts{
	width: 100%;
	background-color: #F6B17A;/*背景色*/
	display: flex;
	justify-content: space-between;
/*	margin-bottom: 50px;*/
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	/*文字色*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.9em;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 5px;
}
#outer .top_parts .top_txt p{
	padding-top: 10px;
	padding-right: 20px;
	font-size: 1.2em;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
	margin-bottom: inherit;
}

/*各項目*/
h2.uline_b{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 45px;
	margin-bottom: 25px;
}
#outer .contents{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}
.contents p.contents_txt{
	width: 100%;
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 40px;
}
.contents h3{
	font-size: 1.7em;
	font-weight: bold;
	margin-bottom: 20px;
	padding-left: 5px;
}
.contents h3::before{
	content: "┃";
}
.contents h4{
	width: 100%;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	padding-top: 15px;
	padding-left: 10px;
}
.contents h4::before{
	content: "◎";
}
.contents .item{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	justify-content: space-between;
	margin-bottom: 40px;
	padding: 10px;
}
.contents .item .item_img{
	width: 39%;
}
.contents .item .item_img01 {
    margin-bottom: 40px;
	
}
.contents .item .item_img img{
	width: 100%;
	margin-bottom: inherit;
}
.contents .item .item_txt{
	width: 59%;
	padding: 0 15px 15px;
	box-sizing: border-box;
}
.contents .item .item_txt p{
	line-height: 1.5;
	font-size: 1.2em;
}
.contents .btn_gazou{
	display: block;
	position: relative;
	padding: 10px;
	background-color: #F6B17A;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	margin-bottom: 40px;
	width: 100%;
	border-bottom: 5px solid #C9834A;
}
.contents .btn_gazou a{
	color: #ffffff;
	font-size: 1.3em;
}
.contents p.shop_txt{
	width: 100%;
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 5px;
}
.contents .wrap{
	font-size: 1.7em;
	font-weight: bold;
	margin-bottom: 20px;
	padding-left: 5px;
	margin-top: 30px;
}
/*おすすめ一覧*/
.recommend{
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.recommend .recommend_item{
	width: 32.5%;
	box-sizing: border-box;
	border: solid 1px #cccccc;
	margin-bottom: 20px;
	padding: 10px;
	display: flex;
	flex-direction: column;
}
.recommend::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}
.recommend .recommend_img{
	width: 100%;
	text-align: center;
}
.recommend .recommend_img img{
	width: 70%;
}
.recommend .recommend_txt{
	width: 100%;
	margin-bottom: 15px;
}
.recommend h3{
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	margin-top: 20px;
}
.recommend_contents{
	margin-bottom: 20px;
	padding-top: 10px;
}
.recommend .recommend_item ul.btns{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.recommend .recommend_item ul.btns li.btn_gazou{
	position: relative;
}

.recommend_item .btn_gazou a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #F6B17A;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
}
.recommend_item .btn_gazou a:hover{
	opacity: 0.8;
}	
.item01{
	width: 24%;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.item01 .item_txt p{
	font-weight: bold;
	padding: 5px;
}
.contents::after{
	content: "";
    display: block;
    width: 24%;
}
/*.section .btn_gazou a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #90A6A7;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}*/
/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3.column_h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3.column_h3::before{
	content: "┃"
}
.column .blog_btn{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin: 0 auto;
}
.column .blog_btn a{
	padding: 10px;
	color: #ffffff;
	background-color: #F6B17A;
	border-radius: 0.2em;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	position: relative;
	/*margin-right: 10px;
	*/
	margin-right: 20px;
	margin-bottom: 35px;
}
.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}



/*スマホの設定*/
@media screen and (max-width: 768px) {
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.7em;
		padding: 5px 5px 0 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1.2em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*contents部分*/
	h2.uline_b{
		font-size: 1.7em;
		font-weight: bold;
		margin: 25px 10px 25px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	#outer .contents{
		width: 100%;
		margin-top: 10px;
	}
	.contents p.contents_txt{
		width: 100%;
		padding: 10px;
		font-size: 15px;
	}
	.contents h3{
		font-size: 1.5em;
		font-weight: bold;
		border-left: none;
		margin-bottom: 5px;
	}
	.contents h3::before{
	content: "┃"}
	.contents .item{
		width: 100%;
		margin: 0 0 5px 0;
		padding-bottom: 15px;
	}
	.contents .item .item_img{
		width: 100%;
	}
	.contents .item .item_txt{
		width: 100%;
		padding: 5px;
	}
	.contents .item .item_txt p{
		line-height: 1.5;
		font-size: 15px;
	}
.img01{
	max-width: 100%;
	margin: auto;
	padding: 10px;
	}
.item01{
	width: 99%;
	background-color: inherit;
	}
.contents .wrap{
	margin-top: inherit;	
	}
	/*おすすめ商品一覧*/
	#outer .recommend{
		justify-content: space-between;
		box-sizing: border-box;
		padding: 0 10px;
	}
.recommend .recommend_item{
		width: 100%;
	}
	/*#outer .btn_gazou{
		width: 100%;
		font-size: 10px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	*/
	#outer .btn_gazou{
		font-size: 10px;
	}
	#outer .btn_gazou a{
		padding: 10px 0;
		font-size: 15px;
	}
	#outer .btn_gazou a::after{
		content: "";
		position: absolute;
		top: 50%;
		left: 75%;
		transform: translateY(-50%);
		border: 10px solid transparent;
		border-left: 13px solid #ffffff;
	}
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3.column_h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3.column_h3::before{
		content: "┃"
	}
	.column .blog_btn{
		padding: 10px;
	}
	.column .blog_btn a{
		font-size: 10px;
		border-radius: 1em;
		text-align: center;
		text-decoration: none;
		margin-bottom: 10px;
	}
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
	}
	.column ul.tokusyu li{
		width: 49%;
	}
}
/*@mediaの閉じタグ*/
